#circle_1 {
    width: 100px;
    height: 100px;
    background: rgb(167, 167, 167);
    border-radius: 50%;
    position: absolute;
}

#circle_2 {
    width: 100px;
    height: 100px;
    background: rgb(255, 142, 142);
    border-radius: 50%;
    position: absolute;
}